petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscOptionsPrefixPop

Remove the latest options prefix, see PetscOptionsPrefixPush() for details

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscOptionsPrefixPop(void)

Not Collective, but prefix will only be popped on calling ranks

### See Also

PetscOptionsPrefixPush()

Level:advanced
Location:src/sys/objects/options.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages